gicFeatureWrite(3)

NAME
gicFeatureWrite, gicFeatureRead : Load and Save Feature

SYNOPSIS
#include <ggi/gic.h>
int gicFeatureWrite(gic_handle_t hand,
      gic_feature *feature, FILE *file);
gic_feature *gicFeatureRead(gic_handle_t hand,
      FILE *file);

DESCRIPTION
gicFeatureWrite writes a description of the feature given to the given file. It can be read back with gicFeatureRead which will allocate and return a feature if successful. Afterwards gicFeatureMapActions(3) should be called to reestablish the mapping between actions and callbacks.

RETURN VALUE
TODO Write something useful here

SEE ALSO
gicFeatureMapActions(3)